<?
echo '<div class="event"><h1><center>Ивент "Турнирная таблица"</h1></div>';
echo '<div class="block"><center><img width="400" src="/pavelgrey/img/Tournoument.png" style="border-radius: 6px;"></center></div>';
echo'<div class="block"><center><span class="title">С 20 февраля по 20 марта </span> участвуйте в ивенте <span class="title">"Турнирная таблица"</span> и получайте <span class="title">фермани</span> за активность! Эпическая награда ждет победителей! <a href="/forum-3813">Подробнее..</a></center></div>';
echo'<div class="block"><span class="title">Рейтинг по:</span></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/badge/chat.png"> Сообщениям в <span class="title">чате</span> <a href="/rating/TournoumentChat">[смотреть]</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/badge/forum.png"> Сообщениям на <span class="title">форуме</span> <a href="/rating/TournoumentForum">[смотреть]</a></div>';
echo'<div class="block"><img width="20" src="/pavelgrey/img/badge/red_star.png"> <span class="title">Опыту</span> <a href="/rating/TournoumentExperience">[смотреть]</a></div>';
echo'<div class="block txt-md">Призы, условия проведения можно узнать нажав <span class="title">"Подробнее"</span> в верхнем блоке.</div>';

?>